gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000199

Sylpheed の添付ファイルの処理におけるバッファオーバーフローの脆弱性

5.1
2007/04/01 00:00
CVE-2005-0926

JVNDB-2005-000199

Sylpheed の添付ファイルの処理におけるバッファオーバーフローの脆弱性
概要
Sylpheed において、添付ファイル名に MIME エンコードされている電子メールメッセージを表示した場合、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
Sylpheed を実行するユーザの権限で任意のコードを実行される可能性があります。
JVNDB-2005-000199は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.1N/A
CVECVE-2005-0926
公表日2005/03/24 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。